IF NOT EXISTS (SELECT * 
				 FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME = 'BC_CONCILICAO_BCO_RETORNO' 
				  AND COLUMN_NAME = 'NR_PROTOCOLO')
BEGIN 
	ALTER TABLE DBO.BC_CONCILICAO_BCO_RETORNO ADD NR_PROTOCOLO VARCHAR(50) COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS NULL CONSTRAINT DF_BC_CONCILICAO_BCO_RETORNO_NR_PROTOCOLO DEFAULT 0
END 